你好,游客 登录 注册 搜索
背景:
阅读新闻

BlueBorne 漏洞影响 53 亿支持蓝牙的设备

[日期:2017-09-13] 来源:solidot.org  作者:Linux [字体: ]

Armis Labs 的研究人员在蓝牙实现中发现了八个漏洞,他们将其统称为 BlueBorne(PDF)。这些漏洞影响移动、桌面和物联网操作系统,包括了 Android、iOS、Windows 和 Linux,受影响的蓝牙支持设备超过 53 亿,从手机到笔记本电脑到汽车。研究人员称,漏洞无法用传统的安全解决方案阻止,攻击者利用漏洞不需要用户交互,也无需与目标设备配对。研究人员声称,BlueBorne 是至今发现的最严重的蓝牙漏洞。以前发现的蓝牙漏洞是在协议层,新发现的漏洞是在实现层,绕过了多种验证机制,允许完整控制目标设备。在软件和硬件供应商释出补丁前,用户最好关闭蓝牙,使用时再启用,用完立即关闭。Android 用户可以下载应用 BlueBorne Android App 来判断自己的设备是否受到影响。Linux 发行版开发商如 RedHat 已经释出了补丁,其它 Linux 发行版也都在准备补丁中,微软 Windows 或 Google Android 用户则可能需要等待更长时间,苹果 iOS 用户如果系统已经升级到 iOS 10,那么漏洞对你们影响不大,但如果仍然运行 iOS 9 或更古老的系统,那么设备仍然会受到 BlueBorne 漏洞的影响。

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-09/146857.htm

linux
相关资讯       BlueBorne 漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款